/*to remove numbers delete  / * * / below */
/*
.stripNav {
	display: none;
}*/

/*to remove arrows delete / * * / below */
/*.stripNavL, .stripNavR {
	display: none;
}*/

/********************************************************************/
p#cross-links {
	text-align: center
}
p#cross-links {
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
	padding-bottom: 30px
}
noscript p, noscript ol {
	color: #a00;
	font-size: 13px;
	line-height: 1.4em;
	text-align: left
}
noscript a {
	
}
noscript ol {
	margin-left: 25px;
}
a:focus {
	outline:none
}
img {
	border: 0
}

.stripViewer .panelContainer .panel ul {
	text-align: left;
	margin: 0;
}
.slider-wrap { 
	margin: 0px 0px 0px 0px;
	position: relative;
	width: 100%;
	text-align:center;
	padding-top:5px;
}
.csw {
	width: 100%;
	/*background: #fff;
	overflow: hidden;
	$display: none;*/
}
.csw .loading {
	margin: 200px 0 300px 0;
	text-align: center;
	$display: none;
}
.stripViewer {
	position: relative;
	overflow: hidden;
	border: 0px solid #000; 
	margin: auto;
	width: 951px; 
	height: 280px;
	clear: both;
	background: #ffffff;
}
.stripViewer .panelContainer { 
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	list-style-type: none;
		}
.stripViewer .panelContainer .panel {
	float:left;
	height: 100%;
	position: relative;
	width: 951px;  
}
.stripViewer .panelContainer .panel .wrapper { 
	padding: 0px !important;
	width: 951px !important; 
	min-width: 951px !important; 
	background: #ffffff !important;
}
.stripViewer .panelContainer .panel .wrapper p {
	margin: 0 !important;
	padding: 0 !important;
}
.stripNav {
	margin: 0px 0px 0px 0px;
	position: absolute;
	bottom: 5px;
	right: 5px;
	z-index: 100;
	
}
.stripNav ul {
	list-style: none;
}
.stripNav ul li {
	float: left;
	margin-right: 2px; 
}
.stripNav a { 
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	line-height: 29px;
	background: #7a7c81;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0;
	width: 29px;
	height: 29px;
	border: 1px solid #ffffff;
	opacity: 0.8;
	float: left;
	margin-right: 2px;
}
.stripNav a:hover { 
	opacity: 0.8;
}
.stripNav a.activeSlide  {
	opacity: 1;
	background: #0b819f url(../images/slider_num.gif) repeat-x 0% 0%;
}

.stripNav li a:hover {
	background: #7a7c81;
	opacity: 1;
}
.stripNav li a.current {
	background: #7a7c81;
	color: #fff;
}
.stripNavL, .stripNavR {
	position: absolute;
	top: 120px;
	text-indent: -9000em;
	z-index: 120;
	width: 20px;
	opacity: 0.7;
}
.stripNavL a, .stripNavR a {
	display: block;
	height: 32px;
	width: 20px;
	margin: 0;
	padding: 0;
}
.stripNavL:hover, .stripNavR:hover {
	opacity: 1;
}
.stripNavL {
	left: 0px;
}
.stripNavR {
	right: 0px;
}
.stripNavL {
	background: url(../images/slider/arr_right.png) no-repeat center;
}
.stripNavR {
	background: url(../images/slider/arr_left.png) no-repeat center;
}
#whatin { height: auto;}
.hot-left-box {
    float: left;
}
.hot-right-box {
    float: left;
}
.hot-right-box .price-box {
}
.hot-right-box .price-box p {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    color: #303030;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
}
.hot-right-box a{ font-size:10px; display:block;width:110px; font-weight:normal; text-align:left;}


.block .block-content .panelContainer ul li a{ list-style:none; background:none; border-bottom:none; padding-bottom:6px; padding-left:5px; height:auto; font-weight:normal;}
.block .block-content .panelContainer ul li{ margin-bottom:6px;}
.block .block-content .panelContainer ul li a img{ border:1px solid #dddddd;}
.csbanner_bot{ padding-bottom:10px;}
